Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163280 - Need 1.1.x in Fedora Core devel tree
Summary: Need 1.1.x in Fedora Core devel tree
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: diskdumputils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira Imamura
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 18:59 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
3 users (show)

Fixed In Version: 1.1.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-01 23:14:58 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-07-14 18:59:59 UTC
So that it can match RHEL 4, and I don't need different stanzas in rc.sysinit
for calling/not calling the swap partition diskdump script for the different
releases.

Comment 1 Akira Imamura 2005-08-01 23:14:58 UTC
Bill,

The latest diskdumputils (1.1.7) has been included in Fedora Core. Only by 
that, this bug has been fixed.

Regards,
Akira


Note You need to log in before you can comment on or make changes to this bug.